<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? 'Result' : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<% if @ldap_users %>
  <%= form_with url: users_admin_ldap_search_valid_path, method: :post, local: true do |form| %>
    <div class="modal-body">
      <%= hidden_field_tag 'ldap_config', @ldap_config.id %>
      <%= hidden_field_tag 'person_id', @person&.id %>
      <%= select_tag 'ldap_users', options_for_select(@ldap_users.collect {|elt| [ @ldap_config.att(elt, 'lastname') + ' ' + @ldap_config.att(elt, 'firstname'), @ldap_config.att(elt, 'uid') ]}), {:style => "min-width:300px"} %>
    </div>

    <div class="modal-footer">
      <div class="form-actions">
        <%= submit_tag 'Create User', class: 'btn btn-warning' %>
      </div>
    </div>
  <% end %>
<% else %>
  <div class="modal-body">
    <span><%= @message %></span>
  </div>
<% end %>
